  <resources>
    <string name="0W4dgUho">Banned from game until {BANNEDUNTIL}, Reason: {BANREASON}</string>
    <string name="2xOyWxIo">Player is not a party member.</string>
    <string name="4XDu4Qcd">Only party leader can kick players from the party.</string>
    <string name="5kgkZo2o">Player you tried to kick is not in your party!</string>
    <string name="91cJB1tP">Player {INVITEDPLAYER} is already in party.</string>
    <string name="aFQa3pQt">You have to be in lobby to promote another player to party leader.</string>
    <string name="ah4Pm8wU">You must be at lobby to disband your party![Temporary]</string>
    <string name="bcdU2DHW">Player {INVITEE} invited to your party by {INVITER}.</string>
    <string name="bivF3RXY">You cannot promote yourself</string>
    <string name="BwBR7TJB">No one left in your party and it has been disbanded!</string>
    <string name="caMylVF7">Cannot queue to battle because no enabled game types are selected.</string>
    <string name="E2ILp86t">Cannot queue to battle because region is not available.</string>
    <string name="efpifbtd">You must be at lobby to invite someone to your party!</string>
    <string name="emx7txM9">Member promotion action can only be performed by the party leader.</string>
    <string name="fD2SyeA7">You cannot invite yourself to party.</string>
    <string name="GZXVxl3E">{PLAYERNAME} disconnected. Your party invitation is no longer valid.</string>
    <string name="i5ZTTTZw">Player {INVITEDPLAYER} is not at lobby.</string>
    <string name="jP2hUg7H">You are not in a party!</string>
    <string name="kY2oXMng">Could not login.</string>
    <string name="l6a9vI9z">Only party leader can invite other players.</string>
    <string name="mcAG0eHJ">You must be at lobby to kick someone from your party![Temporary]</string>
    <string name="MepGBJMQ">Player you attempted to promote could not be found</string>
    <string name="mvQKpHXH">Your party is full.</string>
    <string name="nJ7aEkRt">You are invited to party by {PLAYERNAME}.</string>
    <string name="nw7r2S5z">Selected disabled game type(s): {GAMETYPES}.</string>
    <string name="OByu0fjQ">Cannot queue to battle because not all players are ready in your party.</string>
    <string name="olLwOWf8">Cannot queue to battle because not all players are using anti-cheat.</string>
    <string name="p5K0ATtZ">Could not destroy your old session.</string>
    <string name="pehfmZvM">Player {PLAYERNAME} was promoted to party leader.</string>
    <string name="Pn13ZKwI">Your party has been disbanded!</string>
    <string name="Rj8RhD7F">Failed</string>
    <string name="Tauk2JzA">Version mismatch, Server Version: {SERVERVERSION} - Your Version: {CLIENTVERSION}.</string>
    <string name="TpBDiSBp">{PLAYERNAME} was assigned party leader.</string>
    <string name="VDDm5bqb">You can only invite players running the game with Anti-cheat.</string>
    <string name="w8WiqZT3">You must run the game with Anti-cheat to join or create a party!</string>
    <string name="wNubP2BF">Only party leader can queue for games.</string>
    <string name="xMa4QqvL">Current players in party: {PLAYERS}</string>
    <string name="ysfEQO6c">Player not found</string>
    <string name="zyDyPr4I">Player you tried to promote is not in your party.</string>
  </resources>
